﻿/********************************************************************/
/*                            Generic tags                          */
/********************************************************************/
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 10pt;
	font-family: inherit;
	vertical-align:top;
}

body {
	background-color: #303030;
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

a, a:hover, a:focus {
	text-decoration:none;
	font-weight: bold;
	color:#990000;
}

ol, ul {
	list-style-type: none;
}

h1, h2, h3 {
	font-weight: bold;
}

h1 {
	font-size: 160%;
	margin:10px 0px;
	color: #990000;
}

h2 {
	font-size: 120%;
	margin:10px 0px;
	color: #6A737B;
}

h3 {
	margin:0px 0px 5px 0px;
	color: #6A737B;
}

p {
    padding: 5px 0;   
}

legend {
	display:none;
}

.clear {
	clear:both;
}


/********************************************************************/
/*                            Container tags                        */
/********************************************************************/

#container {
    width:910px;
    margin:0px auto;
    background:#fff;
    color:#000;
    padding:10px;
}

#header, #maincontent, #map_canvas{
	margin:0px auto;
	position:relative;
}

#header{
    height:100px;
    background:url('/images/background/header-1.gif') no-repeat;
}

#maincontent{
    width:910px;
    overflow: hidden;
}

#content{
    height:100%;
    width:750px;
	padding:5px 0px;
	color:#000;
	float:left;
}

#sidebar{
    width:150px;
	padding:5px 0px;
	float:right; 
}

#map_canvas {
    width:750px;
	height:525px;
}

/********************************************************************/
/*                            Container tags                        */
/********************************************************************/
#details{
    float:left;
}


#nav {
    position:absolute;
    bottom:10px;
    right:10px;
}

#nav li{
    position:relative;
    float:left; 
}


#nav li a{
    display:block;
    text-align:center;
	padding:0 5px;
    text-decoration:none;
    text-transform: uppercase;
	font-weight: bold;
	color:#fff;
	background:url('/images/background/subnav-divider.gif') no-repeat left;
}

#nav li a:hover, a.selected{
	color:#303030;
	text-decoration:none;
}

#nav li .first{
    background:none;
}

#sidebar ul li{
    padding-bottom: 5px;
}

#sidebar ul li a .title{
    display:block;
    width:150;
    height:30px;
    line-height:30px;
    text-align:center; 
	font-weight:bold;
	color:#fff;
	background:url('/images/background/subnav-1.gif');
}

#ctl00_main_divNoImages{
    color:#000; 
    text-align:center;
}

#footer p {
	font-size:10px;
	color:#6A737B;
}

#footer a {
	font-size:10px;
	text-decoration:none;
	color:#6A737B;
}

.border{
    background: #fff;
}

.text {
	float:left;
	width:100px;
	color:#888888;
	padding:1px 0px 1px 0px;
	font-style:normal;
	border:1px solid #e2e2e2;
}

.label {
	float:right;
	width:50px;
	font-style:normal;
}

.center {
	text-align: center;
}

.failure{
	display:block;
	float:none;
	width:auto;
	padding:5px 15px;
	margin:0px 15px 20px 15px;
	border:1px solid #ff9f9f;
	color:#C00;
	background-color:#fff0f0;
}

.success {
	display:block;
	float:none;
	width:auto;
	padding:5px 15px;
	margin:0px 15px 20px 15px;
	border:1px solid #003F7A;
	color:#003F7A;
	background-color:#CEE8FF;
}

.toggle{
    padding-right:25px;
}

#format{
	position: relative;
	margin:0px 25px 0px 0px;
}

#format ul{
    list-style: disc url(/images/bullets/horse.gif) inside;
}

/********************************************************************/
/*                            Slideshow tags                        */
/********************************************************************/
#slider-wrapper {
    width:750px;
    height:525px;
    margin-top:10px;
}

#slider {
	position:relative;
    width:750px;
    height:525px;
    margin:0 auto;
	background:url(/extras/nivo-slider/images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}



